// Script that hides url if we are a demo site.
jQuery(document).ready(function () {
    if(window.location.href.includes("wp-admin/options-general.php")) {
        let url_input = jQuery("#siteurl");
        let home_input = jQuery("#home");
        if (url_input.val().includes("iodemosite") || home_input.val().includes("iodemosite") || url_input.val().includes("dev.rental.software") || home_input.val().includes("dev.rental.software")) {
            url_input.prop('readonly', true);
            home_input.prop('readonly', true);
            jQuery("#home-description").text("If you're looking to launch your website, please contact the Inflatable Office support team.");
        }
    }
});